Cemu - Bug #487

Paper Mario Color Splash - Waterfall glitch
02/22/2021 06:12 PM - DoTheL

Status: New Start date: 02/22/2021
Priority: Normal

Assignee:

Category: ul

API: OpenGL GPU Vendor/Model:

Cemu Version: 1.22.5D

Description

today i was playing paper mario color splash then i came to the course lighthouse island now i had to go to the pipe the parralel
world now you need to this destroy the wall and the waterfall should show up and you paint a block and progges in the game BUT,
when i was playing this i broke the wall and even breaking there a tiny part of the waterfall that still showed up and also a barrier wall
did not let me pass throught it and does not matter how much i resstart the game or do it i could not pass it and because of that i
can't progress on the game

History

#1 - 02/22/2021 06:14 PM - DoTheL

today i was playing paper mario color splash then i came to the course lighthouse island now i had to go to the pipe the parralel world now you need
to this destroy the wall and the waterfall should show up and you paint a block and progges in the game BUT, when i was playing this i broke the wall
and even breaking there a tiny part of the waterfall that still showed up and also a barrier wall did not let me pass throught it and does not matter how
much i resstart the game or do it i could not pass it and because of that i can't progress on the game (GPU vendor: Intel (R) HD Graphics 520, put it
here because it did not let me put it on gpu vendor because its too long

#2 - 04/10/2021 02:49 PM - Serfrost
- Subject changed from Waterfall glitch to Paper Mario Color Splash - Waterfall glitch
